Alexandre Julliard julliard at winehq.org
Tue Sep 30 19:57:07 CDT 2003

Jon Griffiths <jon_p_griffiths at yahoo.com> writes:

> i don't know why this function was changed when it was moved, but it
> breaks 
> some versions of msvcrt. This puts it back the way it was.

There's no reason not to use the version that the user specified. If
you are using XP native dlls and they break with a lower version, then
you need to specify the Windows version as XP in your config file.

Alexandre Julliard
julliard at winehq.com

More information about the wine-devel mailing list